
Application: gvSIG desktop - gvSIG bugs #2839
Charts can't be opened
09/23/2014 08:15 AM - Mario Carrera

Status: Closed % Done: 0%
Priority: Normal Spent time: 0.00 hour
Assignee: José Badía
Category: Document chart
Target version: 2.1.0-2268-rc4
Severity: Critical Add-on version:
gvSIG version: 2.1.0 Add-on build:
gvSIG build: 2247 Add-on resolve version:
Operative System: Add-on resolve build:
Keywords: Proyecto:
Has patch: Hito:
Add-on name: Unknown
Description

When a chart is created it's opened automatically the first time, but it can't be opened after that again, we only can open the properties
window.

History
#1 - 09/23/2014 08:15 AM - Mario Carrera
- Category set to Document chart

#2 - 09/23/2014 08:16 AM - Álvaro Anguix
- Severity changed from Minor to Critical
- Target version set to 2.1.0-2259-rc3

#3 - 09/25/2014 06:00 AM - José Badía

Hi, I've trying to reproduce that bug but I couldn't. I've create a new chart, saving the project and loading it again. I've also change the data shown on
the chart and it's still working

I need more information. build version and platform you're getting this error, steps you're following and, if it's possible, the log file.

#4 - 09/30/2014 06:12 AM - Mario Carrera
- File gvSIG.log added

I've tried to reproduce it. First time it worked good, but when I've renamed the chart document from the project manager it hasn't been opened after
that, trying it several times. 
Then I've created a new chart document and both documents have been opened again. 
It has been on the BN2247 in Ubuntu 14.04. 
I attach the log file.

#5 - 11/26/2014 04:30 AM - Joaquín  del Cerro Murciano
- Target version deleted (2.1.0-2259-rc3)

#6 - 12/19/2014 10:44 AM - Álvaro Anguix
- Status changed from New to Closed

En la 2260 he probado y funciona bien, también renombrando el gráfico.
Lo doy por cerrado.

#7 - 06/15/2015 10:28 AM - Joaquín  del Cerro Murciano
- Target version set to 2.1.0-2268-rc4

Files
gvSIG.log 354 KB 09/30/2014 Mario Carrera
